<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="properties.focusPoint" xml:space="preserve">
                <source>FocusPoint (xx% xx%)</source>
            </trans-unit>
            <trans-unit id="properties.focusPoint.ui.help.message" xml:space="preserve">
                <source>To get the desired focuspoint of the image, you can use the following tool: http://jonom.github.io/jquery-focuspoint/demos/helper/index.html - Please just use the percent values here</source>
            </trans-unit>
        </body>
    </file>
</xliff>
